package mysql

import (
	"dsbqj-admin/pkg/logger"
)

//执行数据迁移

func migration() {
	logger.Info("开始自动迁移模式....")
	// 自动迁移模式
	DB.Set("gorm:table_options", "charset=utf8mb4").
		AutoMigrate(&Report{})
	logger.Info("执行完成....")
}
